{
  "name": "@nodedc/tokens",
  "version": "0.6.0",
  "type": "module",
  "files": [
    "tokens.json",
    "tokens.css",
    "themes.css"
  ],
  "exports": {
    "./tokens.json": "./tokens.json",
    "./tokens.css": "./tokens.css",
    "./themes.css": "./themes.css"
  }
}
